/** page_editor_view_new/website_data/356374/951464/44285974/51/162712424/94bb6bb1ccc94e4bb76572c737e32d31/page_editor.css **/
#iuwl{position:relative;}#i8j1{position:relative;}#i388{position:relative;}[data-new-auto-uuid="gallery_34324_b464de3038294cd0b1833d9cba949e39"]{--color-match-setting1:var(--ld-main1,#0089F5);--color-match-setting2:var(--ld-Auxiliary1,#8C8E94);} /* 自定义样式start */#iuwl {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #iuwl {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iuwl {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */